Celoxis 'p_ca_date' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 77680
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 23 2015 12:00AM
Updated: Nov 23 2015 12:00AM
Credit: Manuel Mancera
Vulnerable: Celoxis Technologies Celoxis 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus